rio_build_route_tables
Prev | Enumeration and Discovery | Next

## Name

rio_build_route_tables — Generate route tables from switch route entries

## Synopsis

`void rio_build_route_tables (` |  | void`)`;

## Arguments

`void`

  no arguments

## Description

For each switch device, generate a route table by copying existing route entries from the switch.

Prev | Up | Next
rio_enum_mport | Home | rio_enum_timeout